sha256: 2a53fd2a06c3b49a019c0d6c85ee6fd087518006951d0f6aea2c75adc070d2a1
real_size: null
zip_size: 333388213
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep89/open_data_millesime_2025-07-a_dep89_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep89/open_data_millesime_2025-07-a_dep89_csv_metadata.yml
